.team{
 width: 100%;
 display: block;
 margin: 0 auto;
}






.teams{
    width: 1200px;
    display: block;
    margin: 0 auto;
    text-align: center;
    padding-top: 120px;
    padding-bottom: 120px;
    box-sizing: border-box;
    position: relative;
  }
  
  
  .teams h4{
    font-size: 42px;
    
  }
  
  .teams .xian{
    width: 1200px;
    height: 1px;
    background-color: #808080;

    box-sizing: border-box;
  }
  .teams  ul {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  
  .teams  ul li{
    width: 31%;
    height: 450px;
    text-align: left;
     border-radius: 10px;
    transition: transform 0.4s ease;

    /* cursor: pointer; */
  }
  

  
  .teams  ul li img{
    width: 100%;
    border-radius: 10px;
  }
  
  .teams  ul li:nth-child(3){
    margin-right: 0;
  }
  
  
  .teams  ul li:nth-child(6){
    margin-right: 0;
  }
  .teams  ul li p{
    margin: 20px 0 12px 0;
    color: #1A7FFF;
    font-size: 26px;
    box-sizing: border-box;
  }
  
  .teams  ul li p span{
    height: 30px;
    color: #1A7FFF;
    border-bottom: 1px solid #1A7FFF;
    font-size: 26px;
    word-spacing: -2px;
  }


  .teams  ul li span:nth-child(3){
    font-size: 20px;
    color: #5B5B5B;
    display: inline-block;
    box-sizing: border-box;
    word-spacing: -2px;
    line-height: 1.2;
  }


  
    .teams  ul li:hover p span {
      border-bottom-width: 1px!important; 
    }
    